For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList customer subscriptions
      • POSTActivate a subscription
      • GETGet a subscription
      • PUTUpdate a subscription
      • DELCancel a subscription
      • GETList subscription types
    • Errors & status codes
LogoLogo
Panic API ReferenceSubscriptions

Cancel a subscription

DELETE
/panic-api/v2/subscriptions/:subscriptionId
DELETE
/panic-api/v2/subscriptions/:subscriptionId
$curl -X DELETE https://staging-panic.aura.services/panic-api/v2/subscriptions/8811 \
> -H "Authorization: Bearer <token>"
1{
2 "message": "Request completed successfully."
3}
Cancels a subscription. Use the subscription ID returned when the subscription was created or listed.
Was this page helpful?
Previous

List subscription types

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

subscriptionIdintegerRequired
Subscription identifier.

Response

Subscription cancelled.
messagestring

Errors

401
Unauthorized Error
404
Not Found Error